<resources>
    <string name="app_name">Line-Following-Robot 2.0</string>
    <string name="title_home">Manuell</string>
    <string name="title_dashboard">Automatik</string>
    <string name="title_notifications">Einstellungen</string>
    <string name="crossroad_type">Kreuzungstyp</string>
</resources>